RubyGems Navigation menu

activerecord-jdbch2-adapter 1.0.1-java

Install this gem to use H2 with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 ko)
  2. 1.3.24 - September 24, 2017 (6 ko)
  3. 1.3.23 - May 14, 2017 (6 ko)
  4. 1.3.22 - December 23, 2016 (6 ko)
  5. 1.3.21 - August 18, 2016 (6 ko)
  6. 1.0.1 - October 14, 2010 java (5 ko)
Voir toutes les versions (64)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • hoe >= 2.6.1
  • rubyforge >= 2.0.4
  • Propriétaires:

    Auteurs:

    • Nick Sieger, Ola Bini and JRuby contributors

    Total de contrôle SHA 256:

    9390cbd8b248310c4180c3b1990e802f34cd11470213929f6b380528da6bd256

    Total de téléchargements 341 358

    Pour cette version 7 777

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: